using Syncfusion.SfDataGrid.XForms;

namespace InABox.Mobile
{
    public class MobileGridIntegerColumn<TEntity> : MobileGridNumericColumn<TEntity, int>
    {
        
        public override GridColumn CreateColumn()
        {
            var result = CreateColumn<GridNumericColumn>();
            result.NumberDecimalDigits = 0;
            return result;
        }
    }
}